
BornAgain - Feature #583

Testing # 412 (Resolved): Unit and functional tests campaign

Implement beam divergence functional test

06 Feb 2014 15:21 - pospelov

Status: Rejected Start date: 06 Feb 2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

I still think that in addition to unit testing major features should be covered by functional tests.

I suggest, when we have nothing to do, to convert corresponding test from user examples into functional test.

History

#1 - 10 Feb 2014 15:34 - pospelov

- Description updated

- Status changed from Backlog to Sprint

- Priority changed from Low to Normal

- Target version set to Sprint 20

#2 - 27 Mar 2014 12:35 - pospelov

- Status changed from Sprint to Backlog

#3 - 27 Mar 2014 12:35 - pospelov

- Target version deleted (Sprint 20)

#4 - 21 Jan 2015 15:15 - pospelov

- Status changed from Backlog to Rejected

This will be covered within new item #925. Rejecting this.
